Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598393 - [abrt] crash in firefox-3.6.3-4.fc13: MatchComponentType: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.6.3-4.fc13: MatchComponentType: Process /usr/lib64/...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b7aa1b7246be0d3745ace1e55d6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 09:51 UTC by Klaasjan Brand
Modified: 2011-01-27 18:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-27 18:13:20 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-06-01 09:51 UTC, Klaasjan Brand
no flags Details

Description Klaasjan Brand 2010-06-01 09:51:05 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: MatchComponentType
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: b7aa1b7246be0d3745ace1e55d6e31c1d34b72c4
kernel: 2.6.33.4-95.fc13.x86_64
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
Not easy to reproduce; happens a few times every day.
Look like it's related to loading new URL's and maybe SSL sites.

Comment 1 Klaasjan Brand 2010-06-01 09:51:07 UTC
Created attachment 418566 [details]
File: backtrace

Comment 2 Nathanael Noblet 2010-06-01 21:20:04 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I was trying to get the sf.net login page... it never loaded
2.
3.

Comment 3 Klaasjan Brand 2010-06-11 08:20:32 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Just switched to FF with a lot of tabs open... seems to crash multiple times per day with this kind of backtrace.

Comment 4 Nathanael Noblet 2010-06-22 21:12:10 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Wasn't even using ff
2.
3.


Comment
-----
nada

Comment 5 d. johnson 2010-07-14 18:17:02 UTC
Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 Chris Campbell 2011-01-27 18:13:20 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.